Loading ...
Sorry, an error occurred while loading the content.

Time::HiRes

Expand Messages
  • Ken Shail
    Using Activestate Perl 5.8.4 Trying to get millisecond timestamps throughout a logging sequence. It objected to Time::HiRes asking for version 4.00. A ppm
    Message 1 of 1 , May 1, 2005
    • 0 Attachment
      Using Activestate Perl 5.8.4
      Trying to get millisecond timestamps throughout a logging sequence.
      It objected to Time::HiRes asking for version 4.00. A ppm search only revealed 1.66.

      I then installed Test::Timestamp as a possible workaround (using ppm).
      Then noticed that Test::Timestamp actually uses Time::HiRes.
      So included
      use Time::HiRes
      again and got no error messages this time.
      Have I missed something?

      My repositories are
      [1] ActiveState PPM2 Repository
      [2] ActiveState Package Repository
      [3] BdP
      Should I have others?

      Thanks in advance

      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.